/*!****** lke-pop  9.14 ******/
.windows-pop .btn{font-size:14px;text-align:center;color:#fff;border:none;outline:0;width:100px;height:40px;line-height:40px;background:#006bd6;border-radius:2px;overflow:hidden;margin-left:5px}
.windows-pop .form-pop1{display:none}
.windows-pop .pic{position:relative;border-radius:12px;overflow:hidden;}
.windows-pop .pic img{display:block;width:100%;height:100%}
.windows-pop .pic .img2{display:none}
.windows-pop .m-pop{width:760px;height:627px}
.windows-pop .con{border-radius:12px;overflow:hidden;}
.windows-pop .form{position:absolute;right:5%;bottom:32%}
.windows-pop{position:fixed;left:0;top:0;z-index:999;width:100%;height:100%;opacity:0;overflow:hidden}
.windows-pop.on{opacity:1}
.windows-pop .bg{position:absolute;left:0;right:0;bottom:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.6);z-index:-1}
.windows-pop .m-pop{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
.windows-pop .m-pop .e-close{position:relative}
.windows-pop .m-pop .e-close img{position:absolute;top:16px;right:16px;width:27px;display:inline-block;z-index:9}
.windows-pop input{width:199px;height:40px;line-height:40px;background:#fff;border:1px solid #006bd6;border-radius:2px;padding:0 13px}
@media only screen and (max-width:950px){
.windows-pop .m-pop{padding:0 17px;width:100%;height:auto}
.windows-pop .form-pop1{display:block;margin-top: 15px;}
.windows-pop .pic img{display:block;width:100%;height:auto}
.windows-pop .pic{position:relative;height:425px;overflow-y:auto}
.windows-pop .form{display:none}
.windows-pop .form1{display:block}
.windows-pop .con{background-color:#fff}
.windows-pop input{display:block;width:90%;height:40px;line-height:40px;background:#f0f6ff;border:.5px solid #e5efff;border-radius:2px;margin:0 auto}
.windows-pop .btn{display:block;width:90%;height:50px;line-height:50px;background:#006bd6;margin:8px auto 24px}
.windows-pop .pic .img2{display:block}
.windows-pop .pic .img1{display:none}
}
/*!****** lke-pop end 9.14 ******/